/*=========================================
    TABLETS
=========================================*/

@media (max-width:992px){

    .hero h1{
        font-size:3rem;
    }

    .hero p{
        font-size:1.1rem;
    }

}


/*=========================================
    MOBILE PHONES
=========================================*/

@media (max-width:768px){

    .hero{

        text-align:center;

    }

    .hero h1{

        font-size:2.3rem;

    }

    .hero p{

        font-size:1rem;

    }

    .hero-content{

        padding-top:120px;

    }

    .btn-lg{

        width:100%;

        margin-bottom:15px;

    }

    .navbar-brand img{

        height:45px;

    }

}


/*=========================================
    SMALL PHONES
=========================================*/

@media (max-width:576px){

    .hero h1{

        font-size:2rem;

    }

    .hero p{

        font-size:.95rem;

    }

}